Activity log for bug #604076

Date Who What changed Old value New value Message
2010-07-10 18:57:51 J. Félix Ontañón bug added bug
2010-07-10 18:58:59 J. Félix Ontañón wiican: importance Undecided Medium
2010-07-10 18:59:13 J. Félix Ontañón wiican: importance Medium Wishlist
2010-07-11 14:55:25 J. Félix Ontañón wiican: assignee Thomas (thomas-btspuhler)
2010-07-11 14:57:55 J. Félix Ontañón tags packaging
2010-08-14 10:05:00 Jani Välimaa bug added subscriber Jani Välimaa
2010-08-17 06:46:14 J. Félix Ontañón wiican: status New Fix Released
2010-08-17 06:46:27 J. Félix Ontañón nominated for series wiican/0.2
2010-08-17 06:46:27 J. Félix Ontañón bug task added wiican/0.2
2010-08-17 06:46:44 J. Félix Ontañón wiican/0.2: status New Fix Released
2010-08-17 06:46:47 J. Félix Ontañón wiican/0.2: importance Undecided Wishlist
2010-08-17 06:47:35 J. Félix Ontañón wiican/0.2: assignee Jani Välimaa (wally-mandriva)
2010-08-17 06:47:49 J. Félix Ontañón wiican: status Fix Released In Progress